Guest

Preview Tool

Cisco Bug: CSCvi51471 - Vulnerable tcpdump version in use

Last Modified

Aug 06, 2018

Products (1)

  • Cisco IP Phone 8800 Series with Multiplatform Firmware

Known Affected Releases

11.2(1)

Description (partial)

Symptoms:
Cisco IP Phone 8800 Series includes a version of tcpdump that is affected by the vulnerabilities identified by the following Common Vulnerability
and Exposures (CVE) IDs:

CVE-2017-5486, CVE-2017-5485, CVE-2017-5484, CVE-2017-5483, CVE-2017-5482, CVE-2017-5342, CVE-2017-5341, CVE-2017-5205, CVE-2017-5204,
CVE-2017-5203, CVE-2017-5202, CVE-2017-13725, CVE-2017-13690, CVE-2017-13689, CVE-2017-13688, CVE-2017-13687, CVE-2017-13055, CVE-2017-13054,
CVE-2017-13053, CVE-2017-13052, CVE-2017-13051, CVE-2017-13050, CVE-2017-13049, CVE-2017-13048, CVE-2017-13047, CVE-2017-13046, CVE-2017-13045,
CVE-2017-13044, CVE-2017-13043, CVE-2017-13042, CVE-2017-13041, CVE-2017-13040, CVE-2017-13039, CVE-2017-13038, CVE-2017-13037, CVE-2017-13036,
CVE-2017-13035, CVE-2017-13034, CVE-2017-13033, CVE-2017-13032, CVE-2017-13031, CVE-2017-13030, CVE-2017-13029, CVE-2017-13028, CVE-2017-13027,
CVE-2017-13026, CVE-2017-13025, CVE-2017-13024, CVE-2017-13023, CVE-2017-13022, CVE-2017-13021, CVE-2017-13020, CVE-2017-13019, CVE-2017-13018,
CVE-2017-13017, CVE-2017-13016, CVE-2017-13015, CVE-2017-13014, CVE-2017-13013, CVE-2017-13012, CVE-2017-13011, CVE-2017-13010, CVE-2017-13009,
CVE-2017-13008, CVE-2017-13007, CVE-2017-13006, CVE-2017-13005, CVE-2017-13004, CVE-2017-13003, CVE-2017-13002, CVE-2017-13001, CVE-2017-13000,
CVE-2017-12999, CVE-2017-12998, CVE-2017-12997, CVE-2017-12996, CVE-2017-12995, CVE-2017-12994, CVE-2017-12993, CVE-2017-12992, CVE-2017-12991,
CVE-2017-12990, CVE-2017-12989, CVE-2017-12988, CVE-2017-12987, CVE-2017-12986, CVE-2017-12985, CVE-2017-12902, CVE-2017-12901, CVE-2017-12900,
CVE-2017-12899, CVE-2017-12898, CVE-2017-12897, CVE-2017-12896, CVE-2017-12895, CVE-2017-12894, CVE-2017-12893, CVE-2016-8575, CVE-2016-8574,
CVE-2016-7993, CVE-2016-7992, CVE-2016-7986, CVE-2016-7985, CVE-2016-7984, CVE-2016-7983, CVE-2016-7975, CVE-2016-7974, CVE-2016-7973,
CVE-2016-7940, CVE-2016-7939, CVE-2016-7938, CVE-2016-7937, CVE-2016-7936

This bug was opened to address the potential impact on this product.

Conditions:
Default installation of an affected release of firmware.
Bug details contain sensitive information and therefore require a Cisco.com account to be viewed.

Bug Details Include

  • Full Description (including symptoms, conditions and workarounds)
  • Status
  • Severity
  • Known Fixed Releases
  • Related Community Discussions
  • Number of Related Support Cases
Bug information is viewable for customers and partners who have a service contract. Registered users can view up to 200 bugs per month without a service contract.